<ul class="nav" role="menu">
    <li class="nav-home" role="menuitem"><a href="{{site.baseurl}}">Accueil</a></li>
    <li class="nav-data-privacy" role="menuitem"><a href="{{site.baseurl}}tag/data-privacy/">Data privacy</a></li>
    <!-- <li class="nav-rgpd" role="menuitem"><a href="{{site.baseurl}}tag/rgpd/">RGPD</a></li> -->
</ul>
